textures/jumpfear/concrete
{
	surfaceparm nodamage
	{
                map textures/jumpfear/concrete.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/jumpfear/rusty_red
{
	surfaceparm nodamage
	{
		map $lightmap
		rgbGen identity
	}
	{
                map textures/jumpfear/rusty_red.tga
		blendFunc blend
	}
}

textures/jumpfear/rusty_blue
{
	surfaceparm nodamage
	{
		map $lightmap
		rgbGen identity
	}
	{
                map textures/jumpfear/rusty_blue.tga
		blendFunc blend
	}
}

textures/jumpfear/deathfog
{
	qer_editorimage textures/jumpfear/fog.tga
	qer_trans 0.7
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm trans
	q3map_bouncescale 0
	q3map_tessSize 128
	deformVertexes wave 1024 sin 0 5 0.5 0.2

	fogparms ( .1 0 0 ) 1000
	{
		map textures/jumpfear/fog.tga
		rgbGen identity
		blendFunc blend
		tcMod scroll 0.051 0.05
	}
	{
		map textures/jumpfear/fog.tga
		blendFunc blend
		tcMod scroll 0.051 -0.05
	}
}

textures/jumpfear/biofog
{
	qer_editorimage textures/jumpfear/fog.tga
	qer_trans 0.7
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm trans
	q3map_bouncescale 0
	q3map_tessSize 64
	deformVertexes wave 128 sin 0 5 0.5 0.2

	fogparms ( .3 1 .5 ) 500
	{
		map textures/jumpfear/fog.tga
		rgbGen identity
		blendFunc blend
	}
}

textures/jumpfear/teleport
{
	qer_editorimage textures/jumpfear/blue_telep.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jumpfear/blue_telep.tga
		rgbGen identity
		blendFunc blend
		tcMod rotate 90
	}
	{
		map textures/jumpfear/blue_telep.tga
		blendFunc blend
		tcMod rotate -90
	}
//no $lightmap
}

textures/jumpfear/target
{
	qer_editorimage textures/jumpfear/target.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jumpfear/target.tga
		rgbGen identity
		blendFunc blend
	}
//no $lightmap
}

textures/jumpfear/nodamage
{
	qer_editorimage textures/jumpfear/nodrawnodamage.tga
	qer_trans 0.5
	textures/jumpfear/nodrawnodamage
	surfaceparm nolightmap
	surfaceparm nodraw
	surfaceparm nodamage
	surfaceparm trans
}

textures/jumpfear/slick_nodamage
{
	qer_editorimage textures/jumpfear/slick_nodamage.tga
	qer_trans 0.5
	textures/jumpfear/slick_nodamage
	surfaceparm nolightmap
	surfaceparm nodraw
	surfaceparm nodamage
	surfaceparm trans
	surfaceparm slick
}

textures/jumpfear/beam_white
{
        qer_editorimage textures/jumpfear/beam.tga
	surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .6
	cull none
	{
		map textures/jumpfear/beam.tga
		tcMod Scroll .3 0
                blendFunc add
        }
     
}

textures/jumpfear/storage
{
	qer_editorimage textures/jumpfear/storage_sign.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jumpfear/storage_sign.tga
		rgbGen identity
		blendFunc blend
	}
}

textures/jumpfear/blood1
{
	qer_editorimage textures/jumpfear/blood1.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jumpfear/blood1.tga
		rgbGen identity
		blendFunc blend
	}
	{
		map $lightmap
		blendFunc filter
		depthFunc equal
		depthWrite
		alphaFunc GT0
	}
}

textures/jumpfear/blood2
{
	qer_editorimage textures/jumpfear/blood2.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jumpfear/blood2.tga
		rgbGen identity
		blendFunc blend
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/jumpfear/camera_nonsolid
{
	qer_editorimage textures/camera/camera.tga
	surfaceparm playerclip
	surfaceparm nolightmap
	surfaceparm nonsolid
	portal
	{
		tcMod turb 0 0.25 0 0.05
		map textures/camera/camera.tga
 		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
		alphaGen portal 2048
    }
}

// Generated by Frozen Sand Particle Studio
// Wed Jun 10 09:55:48 2009


textures/jumpfear/particle_1
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 252 sawtooth 0 1 0 0.3125
	deformvertexes move -50.2628 -19.6968 0 sawtooth 0.111143 1 0.06 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0 0.3125
	}
}

textures/jumpfear/zzparticle_1_1
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 260 sawtooth 0 1 0.02 0.3125
	deformvertexes move 34.2364 -26.0425 0 sawtooth 0.0929895 1 0.08 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.02 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.02 0.3125
	}
}

textures/jumpfear/zzparticle_1_2
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 242 sawtooth 0 1 0.04 0.3125
	deformvertexes move -15.6665 -23.7423 0 sawtooth -0.246086 1 0.1 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.04 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.04 0.3125
	}
}

textures/jumpfear/zzparticle_1_3
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 241 sawtooth 0 1 0.06 0.3125
	deformvertexes move -56.3029 -98.1951 0 sawtooth -0.0265038 1 0.12 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.06 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.06 0.3125
	}
}

textures/jumpfear/zzparticle_1_4
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 246 sawtooth 0 1 0.08 0.3125
	deformvertexes move 51.8072 -97.5584 0 sawtooth -0.00905297 1 0.14 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.08 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.08 0.3125
	}
}

textures/jumpfear/zzparticle_1_5
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 245 sawtooth 0 1 0.1 0.3125
	deformvertexes move 67.151 16.7439 0 sawtooth 0.0144494 1 0.16 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.1 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.1 0.3125
	}
}

textures/jumpfear/zzparticle_1_6
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 262 sawtooth 0 1 0.12 0.3125
	deformvertexes move 74.1945 6.99385 0 sawtooth -0.107349 1 0.18 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.12 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.12 0.3125
	}
}

textures/jumpfear/zzparticle_1_7
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 248 sawtooth 0 1 0.14 0.3125
	deformvertexes move -14.0231 -7.63897 0 sawtooth 0.563601 1 0.2 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.14 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.14 0.3125
	}
}

textures/jumpfear/zzparticle_1_8
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 244 sawtooth 0 1 0.16 0.3125
	deformvertexes move -41.6834 48.5025 0 sawtooth -0.0469094 1 0.22 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.16 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.16 0.3125
	}
}

textures/jumpfear/zzparticle_1_9
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 246 sawtooth 0 1 0.18 0.3125
	deformvertexes move -14.184 26.9571 0 sawtooth 0.29546 1 0.24 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.18 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.18 0.3125
	}
}

textures/jumpfear/zzparticle_1_10
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 263 sawtooth 0 1 0.2 0.3125
	deformvertexes move 17.1481 13.4236 0 sawtooth -0.459193 1 0.26 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.2 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.2 0.3125
	}
}

textures/jumpfear/zzparticle_1_11
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 254 sawtooth 0 1 0.22 0.3125
	deformvertexes move 3.91721 -90.4074 0 sawtooth -0.0442027 1 0.28 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.22 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.22 0.3125
	}
}

textures/jumpfear/zzparticle_1_12
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 247 sawtooth 0 1 0.24 0.3125
	deformvertexes move -32.5168 -41.4911 0 sawtooth -0.13279 1 0.3 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.24 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.24 0.3125
	}
}

textures/jumpfear/zzparticle_1_13
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 244 sawtooth 0 1 0.26 0.3125
	deformvertexes move 16.0171 -74.2451 0 sawtooth 0.0526641 1 0.32 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.26 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.26 0.3125
	}
}

textures/jumpfear/zzparticle_1_14
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 244 sawtooth 0 1 0.28 0.3125
	deformvertexes move -14.5065 37.2265 0 sawtooth 0.075088 1 0.34 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.28 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.28 0.3125
	}
}

textures/jumpfear/zzparticle_1_15
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 241 sawtooth 0 1 0.3 0.3125
	deformvertexes move -27.4679 -29.3405 0 sawtooth 0.124405 1 0.36 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.3 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.3 0.3125
	}
}

textures/jumpfear/zzparticle_1_16
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 254 sawtooth 0 1 0.32 0.3125
	deformvertexes move 54.2283 36.7222 0 sawtooth -0.076345 1 0.38 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.32 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.32 0.3125
	}
}

textures/jumpfear/zzparticle_1_17
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 256 sawtooth 0 1 0.34 0.3125
	deformvertexes move 0.334853 4.98877 0 sawtooth 1 0 0.4 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.34 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.34 0.3125
	}
}

textures/jumpfear/zzparticle_1_18
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 267 sawtooth 0 1 0.36 0.3125
	deformvertexes move 132.733 -3.98114 0 sawtooth -0.0225916 1 0.42 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.36 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.36 0.3125
	}
}

textures/jumpfear/zzparticle_1_19
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 256 sawtooth 0 1 0.38 0.3125
	deformvertexes move -12.8131 19.1004 0 sawtooth 0 1 0.44 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.38 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.38 0.3125
	}
}

textures/jumpfear/zzparticle_1_20
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 262 sawtooth 0 1 0.4 0.3125
	deformvertexes move 116.821 25.2705 0 sawtooth 0.0250997 1 0.46 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.4 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.4 0.3125
	}
}

textures/jumpfear/zzparticle_1_21
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 263 sawtooth 0 1 0.42 0.3125
	deformvertexes move 116.228 59.9485 0 sawtooth -0.0382329 1 0.48 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.42 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.42 0.3125
	}
}

textures/jumpfear/zzparticle_1_22
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 269 sawtooth 0 1 0.44 0.3125
	deformvertexes move 27.1897 116.161 0 sawtooth 0.0251465 1 0.5 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.44 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.44 0.3125
	}
}

textures/jumpfear/zzparticle_1_23
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 252 sawtooth 0 1 0.46 0.3125
	deformvertexes move 101.202 -12.6107 0 sawtooth -0.0980542 1 0.52 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.46 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.46 0.3125
	}
}

textures/jumpfear/zzparticle_1_24
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 240 sawtooth 0 1 0.48 0.3125
	deformvertexes move -14.2858 47.8505 0 sawtooth -0.0400501 1 0.54 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.48 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.48 0.3125
	}
}

textures/jumpfear/zzparticle_1_25
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 250 sawtooth 0 1 0.5 0.3125
	deformvertexes move -119.53 -21.6577 0 sawtooth 0.0658563 1 0.56 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.5 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.5 0.3125
	}
}

textures/jumpfear/zzparticle_1_26
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 247 sawtooth 0 1 0.52 0.3125
	deformvertexes move 0.68931 -0.18935 0 sawtooth 12.5902 1 0.58 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.52 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.52 0.3125
	}
}

textures/jumpfear/zzparticle_1_27
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 241 sawtooth 0 1 0.54 0.3125
	deformvertexes move -49.4753 -45.463 0 sawtooth 0 1 0.6 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.54 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.54 0.3125
	}
}

textures/jumpfear/zzparticle_1_28
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 251 sawtooth 0 1 0.56 0.3125
	deformvertexes move -51.7598 -85.2472 0 sawtooth 0.0401081 1 0.62 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.56 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.56 0.3125
	}
}

textures/jumpfear/zzparticle_1_29
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 263 sawtooth 0 1 0.58 0.3125
	deformvertexes move 8.62493 -1.62861 0 sawtooth 1.02537 1 0.64 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.58 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.58 0.3125
	}
}

textures/jumpfear/zzparticle_1_30
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 265 sawtooth 0 1 0.6 0.3125
	deformvertexes move -33.866 -13.0271 0 sawtooth 0.137797 1 0.66 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.6 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.6 0.3125
	}
}

textures/jumpfear/zzparticle_1_31
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 241 sawtooth 0 1 0.62 0.3125
	deformvertexes move -5.17838 4.99006 0 sawtooth -1.11244 1 0.68 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.62 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.62 0.3125
	}
}

textures/jumpfear/zzparticle_1_32
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 260 sawtooth 0 1 0.64 0.3125
	deformvertexes move -6.82175 -1.63788 0 sawtooth 1.28285 1 0.7 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.64 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.64 0.3125
	}
}

textures/jumpfear/zzparticle_1_33
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 252 sawtooth 0 1 0.66 0.3125
	deformvertexes move 22.2747 66.3449 0 sawtooth -0.142889 1 0.72 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.66 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.66 0.3125
	}
}

textures/jumpfear/zzparticle_1_34
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 258 sawtooth 0 1 0.68 0.3125
	deformvertexes move 42.5437 32.4519 0 sawtooth 0.0560666 1 0.74 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.68 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.68 0.3125
	}
}

textures/jumpfear/zzparticle_1_35
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 265 sawtooth 0 1 0.7 0.3125
	deformvertexes move -101.374 60.9479 0 sawtooth 0.0169083 1 0.76 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.7 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.7 0.3125
	}
}

textures/jumpfear/zzparticle_1_36
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 268 sawtooth 0 1 0.72 0.3125
	deformvertexes move 2.74336 -21.8755 0 sawtooth -0.272147 1 0.78 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.72 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.72 0.3125
	}
}

textures/jumpfear/zzparticle_1_37
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 266 sawtooth 0 1 0.74 0.3125
	deformvertexes move -23.6621 -102.852 0 sawtooth 0.00947517 1 0.8 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.74 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.74 0.3125
	}
}

textures/jumpfear/zzparticle_1_38
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 257 sawtooth 0 1 0.76 0.3125
	deformvertexes move -7.14795 -86.9606 0 sawtooth 0.103147 1 0.82 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.76 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.76 0.3125
	}
}

textures/jumpfear/zzparticle_1_39
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 264 sawtooth 0 1 0.78 0.3125
	deformvertexes move -1.89424 -24.9595 0 sawtooth -0.19975 1 0.84 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.78 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.78 0.3125
	}
}

textures/jumpfear/zzparticle_1_40
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 241 sawtooth 0 1 0.8 0.3125
	deformvertexes move 52.9498 113.443 0 sawtooth -0.0399388 1 0.86 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.8 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.8 0.3125
	}
}

textures/jumpfear/zzparticle_1_41
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 255 sawtooth 0 1 0.82 0.3125
	deformvertexes move 101.791 -28.6487 0 sawtooth -0.0851095 1 0.88 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.82 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.82 0.3125
	}
}

textures/jumpfear/zzparticle_1_42
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 260 sawtooth 0 1 0.84 0.3125
	deformvertexes move 10.8343 1.99061 0 sawtooth -0.0907801 1 0.9 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.84 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.84 0.3125
	}
}

textures/jumpfear/zzparticle_1_43
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 255 sawtooth 0 1 0.86 0.3125
	deformvertexes move 116.399 -23.4933 0 sawtooth 0.0336853 1 0.92 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.86 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.86 0.3125
	}
}

textures/jumpfear/zzparticle_1_44
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 243 sawtooth 0 1 0.88 0.3125
	deformvertexes move -4.4721 -2.23614 0 sawtooth 1 0 0.94 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.88 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.88 0.3125
	}
}

textures/jumpfear/zzparticle_1_45
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 266 sawtooth 0 1 0.9 0.3125
	deformvertexes move -79.7129 -107.138 0 sawtooth 0.0299538 1 0.96 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.9 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.9 0.3125
	}
}

textures/jumpfear/zzparticle_1_46
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 268 sawtooth 0 1 0.92 0.3125
	deformvertexes move -73.8421 -78.8763 0 sawtooth -0.0832972 1 0.98 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.92 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.92 0.3125
	}
}

textures/jumpfear/zzparticle_1_47
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 250 sawtooth 0 1 0.94 0.3125
	deformvertexes move -31.0761 -30.4054 0 sawtooth -0.207008 1 1 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.94 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.94 0.3125
	}
}

textures/jumpfear/zzparticle_1_48
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzparticle_1_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 240 sawtooth 0 1 0.96 0.3125
	deformvertexes move 62.4123 29.2759 0 sawtooth 0.130553 1 1.02 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.96 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.96 0.3125
	}
}

textures/jumpfear/zzparticle_1_49
{
	qer_editorimage textures/jumpfear/particle.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 250 sawtooth 0 1 0.98 0.3125
	deformvertexes move 97.1335 60.5803 0 sawtooth 0.0611479 1 1.04 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave square 0.16665 0.76665 0.98 0.3125
		alphagen const 0.8
		tcMod rotate 100
		tcMod stretch inversesawtooth 1 0 0.98 0.3125
	}
}

// Generated by Frozen Sand Particle Studio
// Wed Jun 10 17:13:05 2009


textures/jumpfear/directional_smoke
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0 0.28
	deformvertexes move 11.0602 -180.662 0 sawtooth 0 1 0 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0 0.28
		alphagen wave triangle 1 0 0 0.28
		tcMod stretch sawtooth 0.5 0.5 0 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_1
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.05 0.28
	deformvertexes move -4.68672 -195.944 0 sawtooth 0 1 0.05 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.05 0.28
		alphagen wave triangle 1 0 0.05 0.28
		tcMod stretch sawtooth 0.5 0.5 0.05 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_2
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.1 0.28
	deformvertexes move -2.36849 -193.986 0 sawtooth 0 1 0.1 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.1 0.28
		alphagen wave triangle 1 0 0.1 0.28
		tcMod stretch sawtooth 0.5 0.5 0.1 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_3
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.15 0.28
	deformvertexes move 23.7115 -189.522 0 sawtooth 0 1 0.15 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.15 0.28
		alphagen wave triangle 1 0 0.15 0.28
		tcMod stretch sawtooth 0.5 0.5 0.15 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_4
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.2 0.28
	deformvertexes move -7.26412 -182.856 0 sawtooth 0 1 0.2 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.2 0.28
		alphagen wave triangle 1 0 0.2 0.28
		tcMod stretch sawtooth 0.5 0.5 0.2 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_5
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.25 0.28
	deformvertexes move -24.2314 -190.465 0 sawtooth 0 1 0.25 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.25 0.28
		alphagen wave triangle 1 0 0.25 0.28
		tcMod stretch sawtooth 0.5 0.5 0.25 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_6
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.3 0.28
	deformvertexes move -15.8108 -187.334 0 sawtooth 0 1 0.3 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.3 0.28
		alphagen wave triangle 1 0 0.3 0.28
		tcMod stretch sawtooth 0.5 0.5 0.3 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_7
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.35 0.28
	deformvertexes move -15.9182 -186.321 0 sawtooth 0 1 0.35 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.35 0.28
		alphagen wave triangle 1 0 0.35 0.28
		tcMod stretch sawtooth 0.5 0.5 0.35 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_8
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.4 0.28
	deformvertexes move -19.1551 -164.891 0 sawtooth 0 1 0.4 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.4 0.28
		alphagen wave triangle 1 0 0.4 0.28
		tcMod stretch sawtooth 0.5 0.5 0.4 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_9
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.45 0.28
	deformvertexes move 9.28455 -189.773 0 sawtooth 0 1 0.45 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.45 0.28
		alphagen wave triangle 1 0 0.45 0.28
		tcMod stretch sawtooth 0.5 0.5 0.45 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_10
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.5 0.28
	deformvertexes move -18.5675 -212.189 0 sawtooth 0 1 0.5 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.5 0.28
		alphagen wave triangle 1 0 0.5 0.28
		tcMod stretch sawtooth 0.5 0.5 0.5 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_11
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.55 0.28
	deformvertexes move -45.5934 -194.734 0 sawtooth 0 1 0.55 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.55 0.28
		alphagen wave triangle 1 0 0.55 0.28
		tcMod stretch sawtooth 0.5 0.5 0.55 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_12
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.6 0.28
	deformvertexes move 51.8867 -199.358 0 sawtooth 0 1 0.6 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.6 0.28
		alphagen wave triangle 1 0 0.6 0.28
		tcMod stretch sawtooth 0.5 0.5 0.6 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_13
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.65 0.28
	deformvertexes move -9.95348 -172.713 0 sawtooth 0 1 0.65 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.65 0.28
		alphagen wave triangle 1 0 0.65 0.28
		tcMod stretch sawtooth 0.5 0.5 0.65 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_14
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.7 0.28
	deformvertexes move 38.4999 -198.297 0 sawtooth 0 1 0.7 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.7 0.28
		alphagen wave triangle 1 0 0.7 0.28
		tcMod stretch sawtooth 0.5 0.5 0.7 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_15
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.75 0.28
	deformvertexes move -46.497 -183.191 0 sawtooth 0 1 0.75 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.75 0.28
		alphagen wave triangle 1 0 0.75 0.28
		tcMod stretch sawtooth 0.5 0.5 0.75 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_16
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.8 0.28
	deformvertexes move -37.2449 -158.688 0 sawtooth 0 1 0.8 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.8 0.28
		alphagen wave triangle 1 0 0.8 0.28
		tcMod stretch sawtooth 0.5 0.5 0.8 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_17
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.85 0.28
	deformvertexes move 46.2773 -197.655 0 sawtooth 0 1 0.85 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.85 0.28
		alphagen wave triangle 1 0 0.85 0.28
		tcMod stretch sawtooth 0.5 0.5 0.85 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_18
{
	qer_editorimage textures/jumpfear/particle.tga
	q3map_cloneshader textures/jumpfear/zzdirectional_smoke_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.9 0.28
	deformvertexes move -23.8646 -164.276 0 sawtooth 0 1 0.9 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.9 0.28
		alphagen wave triangle 1 0 0.9 0.28
		tcMod stretch sawtooth 0.5 0.5 0.9 0.28
	}
}

textures/jumpfear/zzdirectional_smoke_19
{
	qer_editorimage textures/jumpfear/particle.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sawtooth 0 1 0.95 0.28
	deformvertexes move -0.570721 -186.999 0 sawtooth 0 1 0.95 0.28
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/jumpfear/particle.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave triangle 1 0 0.95 0.28
		alphagen wave triangle 1 0 0.95 0.28
		tcMod stretch sawtooth 0.5 0.5 0.95 0.28
	}
}



